The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

upgrading to php5

Discussion in 'General Discussion' started by redbrad1, Dec 15, 2008.

  1. redbrad1

    redbrad1 Member

    Joined:
    Oct 19, 2006
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    1
    In my WHM it shows "cPanel 11.24.2-C32384 - WHM 11.24.2 - X 3.9 - CENTOS 4.5 i686 on standard" as my current version. I currently have PHP Version 4.4.4 and I would like to upgrade to the most current version of php that is stable. If I upgrade php will it cause any problem with WHM / cPanel?
     
  2. -jdk-

    -jdk- Well-Known Member

    Joined:
    Aug 28, 2005
    Messages:
    63
    Likes Received:
    0
    Trophy Points:
    6
    No I have been running PHP 5 for over a year without any issues.
     
  3. Voltar

    Voltar Well-Known Member

    Joined:
    Apr 30, 2007
    Messages:
    269
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Bakersfield, California
    Same here, I've been running PHP5 for as long as I can remember with no issues.
     
  4. trevHCS

    trevHCS Well-Known Member

    Joined:
    Nov 1, 2003
    Messages:
    69
    Likes Received:
    1
    Trophy Points:
    8
    Not sure if either of those uses PHP anyway, and you can do it with EasyApache no probs. Only problem might be the odd script that won't run on PHP5 without modification, but there's not too much there.

    Biggest problem I found was include() by default can no longer use URLs, but then usually it should be using file_get_contents() anyway and there are things you can change in php.ini to fix this.

    Trev
     
Loading...

Share This Page